# /api/account/create

Creación de una nueva Cuenta

* Endpoint: /api/account/create
* Método: POST;
* Autorización: obligatoria;
* Parámetros:

Login (obligatorio) — Login para la nueva Cuenta;

Password (obligatorio) — Contraseña para la nueva Cuenta;

FirstName — Nombre para la nueva Cuenta;

LastName — Apellido para la nueva Cuenta;

Email — E-mail para la nueva Cuenta;

Phone — Teléfono para la nueva Cuenta;

Company — Empresa para la nueva Cuenta;

Department — Departamento para la nueva Cuenta.

* Ejemplo:

| Solicitud                                                                                                | Respuesta                                         |
| -------------------------------------------------------------------------------------------------------- | ------------------------------------------------- |
| `json</p><p> {</p><p> "Login": "New Test Account",</p><p> "Password": "newPassword123",</p><p> }</p><p>` | \["guid": "c39713ea-d8b9-4669-976e-5ff39677dc64"] |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/akkaunt/api-account-create.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
